name = Media Migrate File Types
description = Provides a UI for updating legacy media types with the new file types provided by File Entity.
package = Media
core = 7.x
hidden = TRUE

dependencies[] = media

configure = admin/structure/file-types/upgrade


; Information added by drush on 2014-09-17
version = "7.x-2.0-alpha3+79-dev"
core = "7.x"
project = "media"
datestamp = "1410986380"

